
CREATE TABLE ORGANISATION_UNIT_SCHEME ( 
	ORG_UNIT_SCH_ID NUMBER(18) NOT NULL,
    is_partial NUMBER(1) DEFAULT 0 NOT NULL 
)
;

ALTER TABLE ORGANISATION_UNIT_SCHEME ADD CONSTRAINT PK_ORGANISATION_UNIT_SCHEME 
	PRIMARY KEY (ORG_UNIT_SCH_ID)
;
